/* WDW Overrides */

body.finder-campaign .descriptive-text {
    max-width: unset;
}

/* START LivePerson heavy-volume notice CSS overrides */
/* see https://myjira.disney.com/browse/WDW-92112 */
body[class*="disability-access-service"] .generic-text-block.accent .dynamic-html.generic-text {
    color: var(--overview-refurb-msg-color, #FF4605);
    font-weight: bold;
    border: 1px solid #D0D7DE;
    padding: 20px;
}
/* END LivePerson heavy-volume notice CSS overrides */

/* Genie CT - https://myjira.disney.com/browse/WDW-92447 */
body.genie-theme .timeline .timeline-block .timeline-content {
    z-index: 1;
}
/* Genie CT - https://myjira.disney.com/browse/WDW-92447 */